@media (min-width: 992px) and (max-width: 1199px) {
    
    .black-button:hover,
    .bx-blue .btn.btn-default:hover{
        color: #fff !important;
        background: #363636 !important;
        text-decoration: none !important;
    }
    
    header div.contacts div.callback{
        display: none;
    }
    
    header div.contacts div.enter div.popup{
        width: 150px;
        transform: translate(0,0);
        left: auto;
        right: 0;
    }

    div.top-menu div.top-menu-cont ul > li{
        margin: 0 -14px;
    }
    
    
    div.header-picture div.title table td h1{
        font-size: 54px;
    }
    
    .flex-direction-nav .flex-prev{
        left: 10px;
    }
    .flex-direction-nav .flex-next{
        right: 10px;
    }
    
    div.main-slider div#slider ul.slides > li table td div.title{
        font-size: 47px;
        line-height: 61px;
    }
    
    
    div.main-block-1 div.icons div.icon table td.text div.desc{
        font-size: 13px;
    }
    
    
    div.catalog-main-best div.catalog-elements div.element div.image table{
        height: 140px;
    }
    div.catalog-main-best div.catalog-elements div.element div.image table td img{
        max-height: 140px;
    }
    
    div.catalog-section div.catalog-section-list div.element div.element-container{
        margin-bottom: 25px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container:hover{
        position: relative;
        padding: 15px;
        border: 2px solid transparent;
        background: transparent;
        top: auto;
        left: auto;
        z-index: inherit;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.image table{
        height: 130px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.image table td img{
        max-height: 130px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.image:hover table td div.fast-view{
        display: none;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.favourite{
        display: block;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container:hover div.favourite{
        display: block;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.manuf{
        font-size: 13px;
        line-height: 16px;
        text-align: center;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.name{
        text-align: center;
        height: 54px;
        overflow: hidden;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.name a{
        font-size: 14px;
        line-height: 18px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.properties{
        display: none !important;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.price{
        font-size: 21px;
        line-height: 26px;
        text-align: center;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.detail-link-button{
        display: block;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.detail-link-button a{
        font-size: 10px;
        padding: 15px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.detail-link{
        display: block;
        text-align: center;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.detail-link a{
        font-size: 14px;
        line-height: 20px;
    }
    
    div.favourite div.catalog-elements div.element div.image table td div.fav{
        display: block;
    }
    
    
    footer div.footer-menu ul li a{
        font-size: 12px;
    }
    
    footer div.footer-copyright{
        font-size: 11px;
    }
    footer div.concept-copyright a{
        font-size: 12px;
    }
    

    div.sort_header div.sort_filter{
	margin-top: 17px;
    }
}


@media (min-width: 768px) and (max-width: 991px) {
    
    
    .black-button:hover,
    .bx-blue .btn.btn-default:hover{
        color: #fff !important;
        background: #363636 !important;
        text-decoration: none !important;
    }
    
    header div.contacts div.callback{
        display: none;
    }
    
    div.top-menu div.top-menu-cont ul li{
        margin: 0;
    }
    div.top-menu div.top-menu-cont ul li a{
        font-size: 15px;
        padding: 10px 7px;
        margin: 0 6px;
    }
    
    div.top-menu div.sub table td.level2 ul li a{
        font-size: 17px;
        line-height: 20px;
        padding: 7px 15px
    }
    div.top-menu div.sub table td.level3 div.sub2 div.sub-level-3 div.name{
        font-size: 19px;
        line-height: 21px;
        margin-top: 27px;
    }
    div.top-menu div.sub table td.level3 div.sub2 div.sub-level-3 div.links ul li{
        margin-bottom: 5px;
    }
    
    
    div.main-slider div#slider ul.slides > li{
        height: 370px;
    }
    div.main-slider div#slider ul.slides > li table{
        height: 370px;
    }
    div.main-slider div#slider ul.slides > li table td{
        padding: 0 30px;
    }
    div.main-slider div#slider ul.slides > li table td div.title{
        font-size: 40px;
        line-height: 52px;
    }
    div.main-slider div.slider-bottom{
        display: none;
    }
    
    
    div.main-block-1 div.icons div.icon table td.text div.name{
        font-size: 16px;
    }
    div.main-block-1 div.icons div.icon table td.text div.desc{
        font-size: 13px;
    }
    div.main-block-1 div.icons div.icon table td.text div.desc br{
        display: none;
    }
    
    div.header-picture div.title table td h1{
        font-size: 40px;
        line-height: 44px;
    }
    
    div.catalog-main-best div.catalog-elements div.cat-element:nth-child(4) div.element{
        margin-right: 15px;
    }
    
    
    div.catalog-element div.photos div#photo-cont{
        height: auto;
    }
    div.catalog-element div.price-block a.buy{
        padding-left: 10px;
        padding-right: 15px;
    }
    div.catalog-element div.price-block div.advantages div.adv-element{
        margin-bottom: 15px;
    }
    
    div.changer div.changer-block div.catalog-elements div.element div.image table{
        height: 130px;
    }
    div.changer div.changer-block div.catalog-elements div.element div.image table td img{
        max-height: 130px;
    }
    
    
    div.catalog-section div.catalog-section-list div.element div.element-container{
        margin-bottom: 25px;
        position: relative;
        padding: 15px;
        border: 2px solid transparent;
        background: transparent;
        top: auto;
        left: auto;
        z-index: inherit;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container:hover{
        position: relative;
        padding: 15px;
        border: 2px solid transparent;
        background: transparent;
        top: auto;
        left: auto;
        z-index: inherit;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.favourite{
        display: block;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.image table{
        height: 130px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.image table td img{
        max-height: 130px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.image:hover table td div.fast-view{
        display: none;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.manuf{
        font-size: 13px;
        line-height: 16px;
        text-align: center;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.name{
        text-align: center;
	height: 54px;
	overflow: hidden;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.name a{
        font-size: 14px;
        line-height: 18px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.properties{
        display: none !important;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.price{
        font-size: 16px;
        line-height: 26px;
        text-align: center;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.detail-link-button{
        display: block;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.detail-link-button a{
        font-size: 10px;
        padding: 15px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.detail-link{
        display: block;
        text-align: center;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.detail-link a{
        font-size: 14px;
        line-height: 20px;
    }
    
    div.favourite div.catalog-elements div.element div.image table td div.fav{
        display: block;
    }
    
    
    div.footer-plank div.upp{
        margin-top: 5px;
    }
    
    div.footer-plank div.help a{
        color: transparent;
        font-size: 0;
    }
    
    div.footer-plank div.help{
        padding-left: 50px;
    }


    .btn-subscribe{
        font-size: 12px;
        padding: 8px 5px;
    }


    div.sort_header div.sort_filter{
	margin-top: 10px;
	margin-bottom: 20px;
    }
    
    
}


@media (max-width: 767px) {
    
    .padding{
        padding-left: 23px;
        padding-right: 23px;
    }  
    
    .black-button:hover,
    .bx-blue .btn.btn-default:hover{
        color: #fff !important;
        background: #363636 !important;
        text-decoration: none !important;
    }
    
    div.page-container{
        padding-top: 10px;
    }
    
    header{
        padding-bottom: 0;
        margin-top: 50px;
    }
    header a.logo{
        margin-left: 0;
        margin-top: 0;
    }
    header img.logo{
        margin-left: auto;
        margin-right: auto;
        max-width: 220px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    header div.bag{
        display: none;
    }
    header div.contacts{
        display: none;
    }
    header div.search{
        display: none;
    }
    
    
    div.header-picture{
        height: auto;
    }
    div.header-picture div.title table{
        height: auto;
        min-height: 100px;
    }
    
    
    div.breadcrumbs{
        margin-left: 0;
        margin-right: 0;
        display: none;
    }
    div.breadcrumbs i{
        margin: 0 5px;
    }
    
    
    div.main-slider div#slider ul.slides > li{
        height: 280px;
    }
    div.main-slider div#slider ul.slides > li table{
        height: 280px;
        margin: 0;
    }
    div.main-slider div#slider ul.slides > li table td{
        padding: 0 20px;
        text-align: center;
    }
    div.main-slider div#slider ul.slides > li table td div.title{
        display: inline-block;
        font-size: 30px;
        line-height: 38px;
        text-align: center !important;
        color: #000;
        box-shadow: none;
        padding: 14px;
    }
    div.main-slider div#slider ul.slides > li table td div.button{
        text-align: center !important;
    }
    div.main-slider div#slider ul.slides > li table td div.button a{
        padding: 10px 15px;
    }
    div.main-slider div.slider-bottom{
        display: none;
    }
    .flexslider:hover .flex-prev{
        left: 5px;
    }
    .flex-direction-nav a:before{
        font-size: 25px;
    }
    .flexslider:hover .flex-next{
        right: 5px;
    }
    
    
    div.header-picture div.title table{
        min-height: 50px;
    }
    div.header-picture div.title table td h1{
        font-size: 23px;
        line-height: 28px;
        margin: 0;
    }
    
    div.about-main{
        margin-top: 20px;
        margin-bottom: 40px;
    }
    
    
    div.main-block-1 div.icons div.icon{
        margin-bottom: 40px;
    }
    div.main-block-1 div.icons div.icon table td.text div.desc br{
        display: none;
    }
    
    
    div.left-menu div.left-menu-items > ul > li > a{
        font-size: 19px;
        line-height: 23px;
    }
    div.left-menu div.left-menu-items > ul > li > ul > li > a{
        font-size: 19px;
        line-height: 23px;
        color: #363636;
        padding: 5px 0;
        display: inline-block;
    }
    
    
    div.catalog-main-best{
        padding: 20px 0 50px;
    }
    div.catalog-main-best div.title{
        margin-bottom: 20px;
    }
    div.catalog-main-best div.title div.line{
        display: none;
    }
    div.catalog-main-best div.title span{
        background: none;
        text-align: center;
        font-size: 25px;
        line-height: 28px;
        padding: 0;
    }
    div.catalog-main-best div.catalog-elements div.element{
        margin: 0 5px 60px !important;
        text-align: center;
    }
    div.catalog-main-best div.catalog-elements div.element div.manuf{
        font-size: 13px;
        line-height: 18px;
    }
    div.catalog-main-best div.catalog-elements div.element div.name a{
        font-size: 14px;
        line-height: 18px;
    }
    div.catalog-main-best div.catalog-elements div.element div.price{
        font-size: 16px;
        line-height: 20px;
        font-weight: bold;
    }
    
    
    div.left-menu{
        display: none;
    }
    div.left-menu div.left-menu-items{
        display: none;
    }
    div.manuf-left-menu div.left-menu-items{
        display: none;
    }
    
    
    div.catalog-section div.catalog-section-list div.element div.element-container{
        padding: 15px 5px;
        margin-bottom: 25px;
        position: relative;
        padding: 15px;
        border: 2px solid transparent;
        background: transparent;
        top: auto;
        left: auto;
        z-index: inherit;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container:hover{
        position: relative;
        padding: 15px;
        border: 2px solid transparent;
        background: transparent;
        top: auto;
        left: auto;
        z-index: inherit;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.favourite{
        display: block;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container:hover div.favourite{
        display: block;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.image table{
        height: 130px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.image table td img{
        max-height: 130px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.image:hover table td div.fast-view{
        display: none;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.manuf{
        font-size: 12px;
        line-height: 16px;
        text-align: center;
        height: 16px;
        overflow: hidden;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.name{
        text-align: center;
        height: 56px;
        overflow: hidden;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.name a{
        font-size: 14px;
        line-height: 18px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.properties{
        display: none !important;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.price{
        font-size:14px !important;
        line-height: 26px;
        text-align: center;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container:hover div.price{
        font-size: 20px;
        line-height: 26px;
        text-align: center;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.price span.old{
        margin-left: 0;
        display: block;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.detail-link-button{
        display: block;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.detail-link-button a{
        display: block;
        font-size: 10px;
        padding: 10px 5px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.detail-link{
        display: block;
        text-align: center;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.detail-link a{
        font-size: 14px;
        line-height: 20px;
    }
    
    
    
    div.catalog-element{
        padding-left: 0;
        padding-right: 0;
    }
    div.catalog-element div.item-name{
        font-size: 25px;
        line-height: 28px;
        margin-bottom: 5px;
    }
    div.catalog-element div.article{
        margin-bottom: 15px;
    }
    div.catalog-element div.photos div#photo-cont{
        height: auto;
    }
    div.catalog-element div.element-desc{
        margin-left: 0;
    }
    div.catalog-element table.prorerties td{
        font-size: 15px;
    }
    div.catalog-element div.price-block a.buy{
        margin-right: 0;
    }
    div.catalog-element div.price-block a.one-click{
        margin-left: 0;
    }
    div.catalog-element div.price-block div.advantages div.adv-element{
        margin-bottom: 15px;
    }
    div.catalog-element div.price-block div.advantages div.adv-element table td{
        font-size: 16px;
    }
    
    
    div.changer div.changer-block{
        display: block;
    }
    div.changer div.changer-block div.title{
        margin-bottom: 10px;
    }
    div.changer div.changer-block div.title span{
        font-size: 21px;
        line-height: 30px;
        font-weight: bold;
    }
    div.changer div.changer-block div.catalog-elements div.element div.manuf{
        font-size: 14px;
        line-height: 15px;
        text-align: center;
    }
    div.changer div.changer-block div.catalog-elements div.element div.name{
        text-align: center;
    }
    div.changer div.changer-block div.catalog-elements div.element div.name a{
        font-size: 18px;
        line-height: 20px;
        text-align: center;
    }
    div.changer div.changer-block div.catalog-elements div.element div.price{
        font-size: 18px;
        line-height: 20px;
        text-align: center;
        font-weight: bold;
    }    
    div.favourite div.catalog-elements div.element{
        margin-bottom: 60px;
    }
    div.favourite div.catalog-elements div.element div.manuf{
        text-align: center;
        font-size: 14px;
        line-height: 18px;
    }
    div.favourite div.catalog-elements div.element div.name{
        text-align: center;
        height: 56px;
    }
    div.favourite div.catalog-elements div.element div.name a{
        font-size: 13px;
        line-height: 18px;
    }
    div.favourite div.catalog-elements div.element div.price{
        font-size: 14px;
        line-height: 20px;
        font-weight: bold;
        text-align: center;
    }
    
    
    div.help div.help-detail{
        margin-left: 0;
    }
    div.help div.help-menu ul{
        display: none;
    }
    
    
    div.articles div.articles-detail{
        margin-left: 0;
    }
    div.articles div.articles-menu ul{
        display: none;
    }
    
    
    
    .bx-subscribe div.title{
        text-align: center;
        margin-top: 20px;
        font-size: 16px;
        line-height: 20px;
    }
    .btn-subscribe{
        display: block;
        width: 88%;
    }
    
    
    div.pandora-sections div.pandora-section{
        
    }
    div.pandora-sections div.pandora-section div.name{
        position: static;
    }
    div.pandora-sections div.pandora-section div.name a{
        text-decoration: none;
    }
    
    div.top_desc > div *{
        display: none;
    }
    div.top_desc div.show-mobile,
    div.top_desc div.show-mobile *{
        display: block;
    }
    
    div.section-text{
        display: none;
    }
    
    
    .bx-touch .bx_ordercart .bx_ordercart_order_table_container tbody td.custom span{
        display: none;
    }
    
    footer div.footer-menu{
        text-align: center;
        margin-top: 40px;
        margin-bottom: -30px;
    }
    footer div.footer-menu ul li a{
        font-size: 19px;
        line-height: 25px;
    }
    
    div.favourite div.catalog-elements div.element div.image table td div.fav{
        display: block;
    }
    
    div.footer-plank{
        height: 35px;
    }
    div.footer-plank div.upp{
        margin-top: -15px;
        display: none;
    }
    div.footer-plank div.help{
        padding-left: 0;
        padding-top: 0;
    }
    div.footer-plank div.help a{
        color: transparent;
	margin-left: 15px;
    }
    
    div.footer-plank div.favourite-footer{
        float: right;
        background-position: 0px 10px;
        padding: 6px 3px 0 26px;
    }
    div.footer-plank div.favourite-footer span.count{
        padding: 6px 6px 4px;
    }
    div.footer-plank div.favourite-footer span.name{
        display: none;
    }
    
    div.footer-plank div.basket-footer{
        float: right;
        background-position: 0px 10px;
        padding: 6px 3px 0 26px;
    }
    div.footer-plank div.basket-footer span.count{
        padding: 6px 6px 4px;
    }
    div.footer-plank div.basket-footer span.name{
        display: none;
    }
    div.footer-plank div.basket-footer a.to-cart{
        display: none;
    }
    
    
    
    footer img.footer-logo{
        max-width: 220px;
        margin-left: auto;
        margin-right: auto;
	margin-bottom: 20px;
    }
    
    footer div.footer-copyright{
        text-align: center;
    }
    
    footer div.concept-copyright{
        text-align: center;
    }
    footer div.concept-copyright a{
        margin-top: 35px;
    }
    
    .bx-pagination .bx-pagination-container ul li.bx-pag-prev{
        display: none;
    }
    
    

    
    div.pagination-block{
	   float: none;
	   text-align: center;
    }


    #kombox-filter .lvl2{
	   white-space: normal;
    }
    
    
    
    div.cart-add-window-shadow{
        display: none !important;
    }
    div.cart-add-window{
        display: none !important;
    }
    
    
    div.auth-form a.auth-close{
        right: 0;
    }
    
    div.oneclick-open div.form-container a.close-form{
        right: 0;
    }
    
    div.oneclick-open div.form-container div.item div.image{
        margin: 0 0 10px;
    }
    div.oneclick-open div.form-container div.item div.image img{
        max-height: 100px;
    }
    div.oneclick-open div.form-container div.item div.desc{
        text-align: center;
    }
    
    .hidden-xs2{
        display: none;
    }
    
    div.header div.btn-group.right{
        display: table;
        width: 100%;
    }
    div.header div.btn-group.right>.btn, 
    div.header div.btn-group.right>.btn-group {
        float: none;
        display: table-cell;
        width: 1%;
    }
    div.header div.btn-group.right>.btn-group > button{
        width: 100%;
    }
    div.header div.logo{
        margin: 10px 20px 20px;
    }
    div.header div.phone{
        position: static;
        text-align: center;
    }
    
    table.main-nav div.search .form-group{
        margin-bottom: 0;
    }
    
    
    
    table#basket_items thead{
        display: none;
    }
    div#basket_items_list td.itemphoto{
        display: inline-block !important;
        width: 40% !important;
        padding: 10px 0 0 !important;
    }
    div#basket_items_list td.item{
        text-align: center !important;
        display: inline-block !important;
        width: 58% !important;
    }
    div#basket_items_list td.item h2{
        font-size: 22px;
    }
    div#basket_items_list td.item h2 a{
        line-height: 18px;
        font-size: 14px;
    }
    div#basket_items_list td.item div.bx_ordercart_itemart{
        /*display: none !important;*/
    }
    div#basket_items_list td.custom:nth-child(4){
        display: none !important;
    }
    div#basket_items_list td.price{
        display: inline-block !important;
        padding-top: 0;
    }
    div#basket_items_list td.price div.current_price{
        margin-top: 10px !important;
        margin-bottom: 10px !important;
        font-size: 21px !important;
    }
    div#basket_items_list td.custom:nth-child(6){
        display: inline-block !important;
        padding-top: 15px !important;
    }
    div#basket_items_list td.custom:nth-child(6) input[type="text"]{
        max-width: 50px;
        text-align: right;
        padding: 0 5px;
        font-size: 15px;
    }
    div#basket_items_list td.custom:nth-child(7){
        display: none !important;
    }
    div#basket_items_list td.control{
        display: inline-block !important;
        padding-top: 16px !important;
        width: 100%;
        text-align: center;
    }
    
    div#basket_items_list tr{
        border-bottom: 1px solid #e5e5e5;
    }
    div#basket_items_list td{
        border: 0;
    }
    
    div.bx_ordercart_order_pay_center{
        text-align: center !important;
    }
    
    
    .bx_ordercart .bx_ordercart_order_pay_right{
        float: left;
        width: 100%;
        text-align: center;
        margin: 10px 0;
    }
    .bx_ordercart .bx_ordercart_order_sum{
        float: none;
        margin: 0 auto;
        border: 0;
    }
    .bx_ordercart .bx_ordercart_order_sum tr{
        border: 0;
    }
    
    .bx_ordercart .bx_ordercart_order_pay{
        padding: 0;
    }
    a.one-click-full{
        padding: 16px 10px;
        margin-right: 10px;
        font-size: 14px;
    }
    .bx_ordercart .bx_ordercart_order_pay_center .checkout{
        padding: 15px 10px;
    }
    .bx_ordercart .bx_ordercart_order_table_container tbody td.control a{
        font-size: 15px;
    }
    
    
    .bx-touch .bx_ordercart .bx_ordercart_order_table_container tbody td.price .old_price{
        margin-left: 0;
    }
    
    .bx-touch .bx_ordercart .bx_ordercart_order_sum{
        width: auto;
        margin: 20px auto;
    }
    .bx_ordercart .bx_ordercart_order_sum tr td.fwb:nth-child(1){
        padding-right: 5px;
    }
    .bx_ordercart .bx_ordercart_order_sum tr td.fwb:nth-child(2){
        text-align: left;
    }
    
    .bx_ordercart .bx_ordercart_order_pay_left{
        float: left;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    
    
    .bx_ordercart .bx_ordercart_order_table_container .bx_ordercart_photo{
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }
    
    
    
    .bx-soa-pp-desc-container .bx-soa-pp-company{
        background: none;
        border: 0;
        padding: 0;
    }
    
    .bx-soa-pp-company-subTitle{
        display: none;
    }
    .bx-soa-pp-desc-container .bx-soa-pp-company-logo{
        display: none;
    }
    .bx-soa-pp-company-desc{
        background: #f8fafc;
        border: 1px solid #d5dadc;
        padding: 7px 15px;
    }
    
    
    div.pages div.bx-pagination div.more{
        margin-bottom: 30px;
        margin-top: -20px;
    } 
    div.pages div.bx-pagination div.more a{
        font-size: 18px;
        line-height: 18px;
        color: #363636;
        text-decoration: none !important;
        border-bottom: 1px dashed;
        cursor: pointer;
    }
    div.pages div.bx-pagination div.more a:hover{
        border-bottom-color: transparent;
    }
    
    div.pages.top{
        display: none;
    }
    div.pages.top div.bx-pagination div.more{
        display: none !important;
    } 
    
    
    
    div.show-filter{
        text-align: center;
        margin: 20px 0;
    }
    div.show-filter a{
        font-size: 18px;
        line-height: 18px;
        color: #363636;
        text-decoration: none !important;
        border-bottom: 1px dashed;
        cursor: pointer;
    }
    div.show-filter a span{
        display: block;
        font-size: 12px;
        margin: 6px 0px 0px;
    }
    
    div.kombox-filter{
        display: none;
    }
    div.kombox-filter li.title{
        display: none !important;
    }
    #kombox-filter .lvl1{
        display: block;
    }
    
    #kombox-filter .lvl1 div.prop-block {
        position: relative;
        top: 0;
        left: 0;
        display: none;
        background: #fff;
        border: 1px solid #4a4a4a;
        z-index: 110;
        margin-top: -7px;
        margin-left: 0 !important;
        margin-bottom: 20px;
    }
    #kombox-filter div.prop-block.scr .kombox-filter-property-body{
        max-height: none !important;
    }
    
    
    div.shields div.shield.new{
        background: url("../images/shield-new1.png") no-repeat 0 0 !important;
        background-size: 70px !important;
    }
    div.shields div.shield.sale{
        background: url("../images/shield-sale1.png") no-repeat 0 0 !important;
        background-size: 42px !important;
    }
    div.shields div.shield.hit{
        background: url("../images/shield-hit1.png") no-repeat 0 0 !important;
        background-size: 34px !important;
    }
    
    
    div.catalog-section div.catalog-section-list div.element div.element-container div.favourite a{
        background: url("../images/favor-mobile.png") no-repeat 0 0;
        background-size: 20px;
    }
    div.catalog-section div.catalog-section-list div.element div.element-container div.favourite a.added{
        background-position: 0px -39px;
    }
    
    
    div.favourite div.catalog-elements div.element div.price span.old{
        display: block;
        margin-left: 0;
    }

a#back-to-top{
	bottom: 40px;
}
	a#back-to-top.visible{
		right: 10px;
   		bottom: 40px;
	}
    

}